---
references:
- id: BrazSurvey2008
  accessed:
    - year: 2020
      month: 4
      day: 26
  author:
    - family: Braz
      given: Rodrigo de Salvo
    - family: Amir
      given: Eyal
    - family: Roth
      given: Dan
  citation-key: BrazSurvey2008
  container-title: Innovations in Bayesian Networks
  DOI: 10.1007/978-3-540-85066-3_12
  editor:
    - family: Holmes
      given: Dawn E.
    - family: Jain
      given: Lakhmi C.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-85065-6 978-3-540-85066-3
  ISSN: 1860-949X
  issued:
    - year: 2008
  language: en
  page: 289-317
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: A Survey of First-Order Probabilistic Models
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-540-85066-3_12
  volume: '156'

- id: CraneRelational2019
  accessed:
    - year: 2019
      month: 12
      day: 19
  author:
    - family: Crane
      given: Harry
    - family: Dempsey
      given: Walter
  citation-key: CraneRelational2019
  container-title: Journal of Applied Probability
  DOI: 10.1017/jpr.2019.13
  ISSN: 0021-9002, 1475-6072
  issue: '1'
  issued:
    - year: 2019
      month: 3
  language: en
  page: 192-208
  title: Relational exchangeability
  type: article-journal
  volume: '56'

- id: DehbiStatistical2017
  accessed:
    - year: 2022
      month: 7
      day: 12
  author:
    - family: Dehbi
      given: Youness
    - family: Hadiji
      given: Fabian
    - family: Gröger
      given: Gerhard
    - family: Kersting
      given: Kristian
    - family: Plümer
      given: Lutz
  citation-key: DehbiStatistical2017
  container-title: Transactions in GIS
  DOI: 10.1111/tgis.12200
  ISSN: 1467-9671
  issue: '1'
  issued:
    - year: 2017
  language: en
  page: 134-150
  title: >-
    Statistical Relational Learning of Grammar Rules for 3D Building
    Reconstruction
  type: article-journal
  volume: '21'

- id: DeRaedtStatistical2016
  author:
    - family: De Raedt
      given: Luc
    - family: Kersting
      given: Kristian
    - family: Natarajan
      given: Sriraam
    - family: Poole
      given: David L.
  citation-key: DeRaedtStatistical2016
  collection-number: '#32'
  collection-title: Synthesis lectures on artificial intelligence and machine learning
  event-place: San Rafael, California
  ISBN: 978-1-62705-841-4 978-1-62705-842-1
  issued:
    - year: 2016
  language: eng
  number-of-pages: '175'
  publisher: Morgan & Claypool Publishers
  publisher-place: San Rafael, California
  title: >-
    Statistical relational artificial intelligence: logic, probability, and
    computation
  type: book
  URL: >-
    https://mitpress.mit.edu/9780262542593/an-introduction-to-lifted-probabilistic-inference/

- id: GetoorIntroduction2007
  call-number: QA76.9.D3 I68 2007
  citation-key: GetoorIntroduction2007
  collection-title: Adaptive computation and machine learning
  editor:
    - family: Getoor
      given: Lise
    - family: Taskar
      given: Ben
  event-place: Cambridge, Mass
  ISBN: 978-0-262-07288-5
  issued:
    - year: 2007
  number-of-pages: '586'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Introduction to statistical relational learning
  type: book
  URL: http://www.cs.umd.edu/srl-book/index.htm

- id: GetoorLearning
  author:
    - family: Getoor
      given: Lise
    - family: Koller
      given: Daphne
    - family: Pfeffer
      given: Avi
  citation-key: GetoorLearning
  language: en
  page: '8'
  title: Learning Probabilistic Relational Models
  type: article-journal

- id: JaegerComplete2021
  accessed:
    - year: 2022
      month: 11
      day: 21
  author:
    - family: Jaeger
      given: Manfred
    - family: Schulte
      given: Oliver
  citation-key: JaegerComplete2021
  collection-title: IJCAI'20
  container-title: >-
    Proceedings of the Twenty-Ninth International Joint Conference on Artificial
    Intelligence
  event-place: Yokohama, Yokohama, Japan
  ISBN: 978-0-9992411-6-5
  issued:
    - year: 2021
      month: 1
      day: 7
  page: 4283–4290
  publisher-place: Yokohama, Yokohama, Japan
  title: >-
    A complete characterization of projectivity for statistical relational
    models
  type: paper-conference
  URL: http://arxiv.org/abs/2004.10984

- id: JhaLifted2010
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Jha
      given: Abhay
    - family: Gogate
      given: Vibhav
    - family: Meliou
      given: Alexandra
    - family: Suciu
      given: Dan
  citation-key: JhaLifted2010
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2010
  publisher: Curran Associates, Inc.
  title: 'Lifted Inference Seen from the Other Side : The Tractable Features'
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2010/hash/33e8075e9970de0cfea955afd4644bb2-Abstract.html
  volume: '23'

- id: KhosraviSurvey2010
  accessed:
    - year: 2020
      month: 4
      day: 26
  author:
    - family: Khosravi
      given: Hassan
    - family: Bina
      given: Bahareh
  citation-key: KhosraviSurvey2010
  collection-editor:
    - family: Hutchison
      given: David
    - family: Kanade
      given: Takeo
    - family: Kittler
      given: Josef
    - family: Kleinberg
      given: Jon M.
    - family: Mattern
      given: Friedemann
    - family: Mitchell
      given: John C.
    - family: Naor
      given: Moni
    - family: Nierstrasz
      given: Oscar
    - family: Pandu Rangan
      given: C.
    - family: Steffen
      given: Bernhard
    - family: Sudan
      given: Madhu
    - family: Terzopoulos
      given: Demetri
    - family: Tygar
      given: Doug
    - family: Vardi
      given: Moshe Y.
    - family: Weikum
      given: Gerhard
  container-title: Advances in Artificial Intelligence
  DOI: 10.1007/978-3-642-13059-5_25
  editor:
    - family: Farzindar
      given: Atefeh
    - family: Kešelj
      given: Vlado
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-13058-8 978-3-642-13059-5
  issued:
    - year: 2010
  language: en
  page: 256-268
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: A Survey on Statistical Relational Learning
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-642-13059-5_25
  volume: '6085'

- id: RaedtStatistical2010
  accessed:
    - year: 2020
      month: 4
      day: 26
  author:
    - family: Raedt
      given: Luc De
    - family: Kersting
      given: Kristian
  citation-key: RaedtStatistical2010
  container-title: Encyclopedia of Machine Learning
  DOI: 10.1007/978-0-387-30164-8_786
  editor:
    - family: Sammut
      given: Claude
    - family: Webb
      given: Geoffrey I.
  event-place: Boston, MA
  ISBN: 978-0-387-30164-8
  issued:
    - year: 2010
  language: en
  page: 916-924
  publisher: Springer US
  publisher-place: Boston, MA
  title: Statistical Relational Learning
  type: chapter
  URL: https://doi.org/10.1007/978-0-387-30164-8_786

- id: RiguzziSurvey2017
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Riguzzi
      given: Fabrizio
    - family: Bellodi
      given: Elena
    - family: Zese
      given: Riccardo
    - family: Cota
      given: Giuseppe
    - family: Lamma
      given: Evelina
  citation-key: RiguzziSurvey2017
  container-title: International Journal of Approximate Reasoning
  container-title-short: International Journal of Approximate Reasoning
  DOI: 10.1016/j.ijar.2016.10.002
  ISSN: 0888-613X
  issued:
    - year: 2017
      month: 1
      day: 1
  language: en
  page: 313-333
  title: >-
    A survey of lifted inference approaches for probabilistic logic programming
    under the distribution semantics
  type: article-journal
  volume: '80'

- id: vandenBroeckIntroduction2021
  citation-key: vandenBroeckIntroduction2021
  editor:
    - family: Broeck
      given: Guy
      non-dropping-particle: van den
    - family: Kersting
      given: Kristian
    - family: Natarajan
      given: Sriraam
    - family: Poole
      given: David
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-54259-3
  issued:
    - year: 2021
      month: 8
      day: 17
  language: English
  number-of-pages: '454'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: An Introduction to Lifted Probabilistic Inference
  type: book

- id: vandenBroeckLifted2014
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Broeck
      given: Guy
      non-dropping-particle: van den
    - family: Niepert
      given: Mathias
  citation-key: vandenBroeckLifted2014
  DOI: 10.48550/arXiv.1412.0315
  issued:
    - year: 2014
      month: 11
      day: 30
  number: arXiv:1412.0315
  publisher: arXiv
  title: Lifted Probabilistic Inference for Asymmetric Graphical Models
  type: article
  URL: http://arxiv.org/abs/1412.0315

- id: WeitkamperProjectivity2023
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Weitkämper
      given: Felix
  citation-key: WeitkamperProjectivity2023
  container-title: International Journal of Approximate Reasoning
  DOI: 10.1016/j.ijar.2023.109031
  ISSN: 0888-613X
  issued:
    - year: 2023
      month: 11
      day: 1
  page: '109031'
  title: Projectivity revisited
  type: article-journal
  URL: http://arxiv.org/abs/2207.00625
  volume: '162'
...
